Référence du fichier test3.c
`#include <med.h>`
`#include "med_utils.h"`
`#include <string.h>`
Graphe des dépendances par inclusion de test3.c:

Aller au code source de ce fichier.

## Macros

#define | MESGERR 1
#define | MODE_ACCES MED_ACC_CREAT
#define | OBJEXIST(oname)

## Fonctions

int | main (int argc, char **argv)

MEDfileObjectExist
MEDC_EXPORT med_err MEDfileObjectExist(const med_idt fid, const med_class medclass, const char *const objectname, med_bool *const objectexist)
Interroge le fichier fid pour tester l'existence de l'objet objectname de type medclass.
Definition: MEDfileObjectExist.c:47
MESSAGE
#define MESSAGE(chaine)
Definition: med_utils.h:324
MED_MESH
Definition: med.h:188